﻿.common-main .sidebar{display:none;}
.common-main .common-content{width:100%;}
.common-main {overflow-x:hidden;}
.health-top {position:relative;padding:60px 0}
.health-top>* {position:relative;color:#fff;}
.health-top:before {content:'';width:100vw;height:100%;background:#002C76;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.kche-t143 .kche-t143-item {background:#f5fcfe;}
.kche-t143 .kche-t143-item:nth-child(2n) {background:#f5fdf8}
.kche-t143-info {padding:20px 40px!important;}
.kche-t143 .kche-t143-img img{width:100%;border:none;}
@media (max-width:768px){.kche-t143-info {padding:20px 20px 30px!important;}}